html { height: 100%; }

body { font-family: "proxima-nova",sans-serif; font-weight: 300; font-size: 13px; line-height: 19px; color: #FFF; height: 100%; background-color: #333333; }

h1, h2, h3, h4, h5, h6 { font-family: "futura-pt",sans-serif; text-transform: uppercase; }

h1, h2, h3, h4, h5, h6 { font-size: 18px; }

p { margin-bottom: 20px; }

hr { border-color: #384c0c; margin-top: 12px; margin-bottom: 12px; }

img { display: block; line-height: 0; width: 100%; max-width: 100%; height: auto; }

a { color: #FFF; -webkit-transition: color 0.25s ease; transition: color 0.25s ease; }

a:hover { color: #FFF; text-decoration: none; }

a, a:active, a:focus { color: #FFF; text-decoration: none; outline: none; -moz-outline-style: none; }

/* --------------------------------------------------------- */
/* !Classes */
/* --------------------------------------------------------- */
.border-red { border-bottom: 4px solid #ec1f27; }

.border-small { border-width: 2px; }

/* --------------------------------------------------------- */
/* !Header */
/* --------------------------------------------------------- */
#header { position: fixed; top: 0; left: 0; z-index: 99; width: 100%; font-family: "futura-pt",sans-serif; font-weight: 400; text-transform: uppercase; letter-spacing: 1px; color: #999999; background: #333333; padding: 15px 100px; border-bottom: 1px solid #ec1f27; }

#header span { margin: 0 5px; }

#header span:last-child { margin-right: 0; }

#header span:first-child { margin-left: 0; }

#logo { display: none; }

#logo img { width: 125px; }

#logo-mobile { text-align: center; }

#logo-mobile img { margin: 0 auto; width: 265px; }

#info { font-size: 15px; text-align: center; color: #999999; margin-top: 8px; letter-spacing:2px; }

/* --------------------------------------------------------- */
/* !Content */
/* --------------------------------------------------------- */
.zydeco-row { overflow: hidden; }

.zydeco-col { position: relative; display: block; width: 100%; height: 100%; color: #FFF; background-position: center center; background-repeat: no-repeat; background-size: cover; background-color: #323232; }

.zydeco-col:hover { color: #FFF; }

.zydeco-item { position: relative; padding: 15px 30px; /* position: fixed; top: 127px; left: 0; right: 0; bottom: 0; display: none; &:first-child { display: block; } */ }

.zydeco-item img { display: block; box-shadow: 0 0 20px #000; }

.zydeco-labeled-image { position: relative; }

.zydeco-label { font-family: "futura-pt-condensed",sans-serif; text-shadow: 1px 1px 3px #000; position: absolute; bottom: 55px; right: 125px; letter-spacing:.04em; font-size: 30px; font-weight: 500; line-height: 15px; white-space: nowrap; color: #FFF; padding: 12px 20px; margin: 0; -webkit-transition: opacity 0.65s ease; -moz-transition: opacity 0.65s ease; transition: opacity 0.65s ease;}

.zydeco-label a {color:#fAA31B; font-size:16px; font-family: "futura-pt",sans-serif; font-weight:400; text-decoration:underline; letter-spacing:1px; padding-left:10px;}
.zydeco-content { padding: 30px 40px; }

.zydeco-active { position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 15px; background: rgba(0, 0, 0, 0.7); opacity: 0; -webkit-transition: opacity 0.25s ease; -moz-transition: opacity 0.25s ease; transition: opacity 0.25s ease; }

.zydeco-active h1, .zydeco-active h2, .zydeco-active h3 { margin-top: 0; }

.zydeco-has-active.active .zydeco-active { opacity: 1; }

.zydeco-has-active.active .zydeco-label { opacity: 0; }

#main { padding: 118px 0 20px; }

@media (min-width: 600px) { body { font-size: 18px; line-height: 24px; }
  /* #header { @include display(flex); //@include flex-direction(row); @include align-items(flex-end); @include justify-content(space-between); } #logo-mobile { margin-right: auto;	 } #info { margin-left: auto;	 } */
  /* #logo-mobile { float: left; } #info { float: right; margin-top: 12px; } */
  #main { padding-top:96px; }
  .zydeco-item { padding: 25px 100px; }
  h1, h2, h3, h4, h5, h6 { font-size: 24px; }
  .zydeco-active { padding: 30px 40px; } 
  
  #header { display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-box-align: end; -moz-box-align: end; box-align: end; -webkit-align-items: flex-end; -moz-align-items: flex-end; -ms-align-items: flex-end; -o-align-items: flex-end; align-items: flex-end; -ms-flex-align: end; -webkit-box-pack: justify; -moz-box-pack: justify; box-pack: justify; -webkit-justify-content: space-between; -moz-justify-content: space-between; -ms-justify-content: space-between; -o-justify-content: space-between; justify-content: space-between; -ms-flex-pack: justify; }
  #logo-mobile { margin-right: auto; }
  #info { margin-left: auto; } }
  
  @media (min-width: 375px) and (max-width: 736px) { .zydeco-label {font-size:14px; right:25px; bottom: 15px;} .zydeco-label a {font-size:9px;} }
	  
	  
  @media (min-width: 992px)  { #main {margin-top:135px;} }

